package com.ycgis.macall.personalcenter.m.adapterbean;

public class OrgBean extends BaseBean{
    private String deptName;
    private String deptId;

    private int type = 1;      // 1 列表     -1 错误    -2 未查询到结果

    private boolean isSelect = false;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getOrgName() {
        return deptName;
    }

    public void setOrgName(String orgName) {
        this.deptName = orgName;
    }

    public String getOrgCode() {
        return deptId;
    }

    public void setOrgCode(String orgCode) {
        this.deptId = orgCode;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }
}
